allennlp 发布版本: v0.5.1

numpydocs was left out of requirements.txt and setup.py, so that pip install allennlp wouldn't install it and allennlp wouldn't work (unless you installed it manually). This fixes that.